Subject: I-D ACTION:draft-ietf-pkix-cmp-transport-protocols-05.txt

From: Peter Gutmann <[email-masked]>
Date: Sat, 14 Feb 2004 00:45:43 +1300

>Title : Internet X.509 Public Key Infrastructure -- Transport Protocols for CMP

Eeek, it's the return of the living dead.  Couldn't we just quietly pretend
this thing never existed and the only transport that did was HTTP?  Does
anyone actually still care about this, or is it just being recycled by a cron
job to keep it from being deleted?

Peter.